.elis-other-metadata-button {
  font-weight: bold;
  color: var(--elis-main-text-color);
  cursor: pointer;
  background: none;
  border: none;
  padding-left: 0 !important;
}

.elis-other-metadata-header {
  background-color: var(--elis-cell-header-background);
  border: none;
  width: 100%;
  text-align: left;
}
